/*
 *--- PGetLayerOptions.h -----------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sat, Oct 21, 1995 @ 8:58 AM by Paul Ferguson.
 *
 * Description:
 *-------------------------------------------------------------------------
 */
#ifndef __PGetLayerOptions__
#define __PGetLayerOptions__

#include "PHandleQuery.h"

class PGetLayerOptions : public PHandleQuery
{

public:

	PGetLayerOptions(const char * sLayerName);

	short			nShow;
	short			nLock;
	short			nColorIndex;
	long			lRed;
	long			lGreen;
	long			lBlue;


private:
	virtual void InitReply();
	
	PGetLayerOptions();
};

#endif

// end of PGetLayerOptions.h
